| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # SAXException.hpp File Reference Include dependency graph for SAXException.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | SAXException
| Encapsulate a general SAX error or warning. More...
class | SAXNotSupportedException
class | SAXNotRecognizedException

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.